#include <stdio.h>
int main()
{
   long long int a, b, c, x=0, y=0, z=0;
   scanf("%lld %lld %lld", &a, &b, &c);
   if(a>b){
   x=a;
   y=b;}
   else{
   x=b;
   y=a;}
   if(c>=x){
   z=y;
   y=x;
   x=c;}
   else if(c>=y){
   z=y;
   y=c;}
   else
   z=c;
   printf("%lld%lld%lld", x, y, z);
   return 0;
}